Subject: Re: [PATCH RFC bpf-next 1/6] bpf: Hooks for sys_bind

From: Jiri Benc <[email-masked]>
Date: Thu, 15 Mar 2018 15:14:57 +0100

On Wed, 14 Mar 2018 20:37:00 -0700, Alexei Starovoitov wrote:
> Hanness expressed the reasons why RHEL doesn't support ipvlan long ago.
> I couldn't find the complete link. This one mentions some of the issues:
> https://www.mail-archive.com/[email-masked]/msg157614.html

ipvlan improved a lot since that time :-) And Paolo has recently fixed
the remaining issues we were aware of.

 Jiri